const request = require('../utils/request')

module.exports={ 
  //查询爆款产品
  queryHotProduct:(data)=>{
		return request.post('/xiaoshi-weixinback/product/queryHotProduct',data)
  },
  //添加或更新产品
  addOrUpdateProduct:(data)=>{
		return request.post('/xiaoshi-weixinback/product/addOrUpdateProduct',data)
  },
  //查询已关注的产品
  queryConcernProduct:(data)=>{
		return request.post('/xiaoshi-weixinback/product/queryConcernProduct',data)
  },

  //收藏专利到产品中
  collectPatent:(data)=>{
    return request.post('/xiaoshi-weixinback/patent/collectPatent',data)
  },
  //查询收藏的专利
  selectCollectPatent:(data)=>{
    return request.post('/xiaoshi-weixinback/patent/selectCollectPatent',data)
  },
 }